Bug 1288996 - [DOCS] Document the Release Notes for CDK 2.0
[DOCS] Document the Release Notes for CDK 2.0
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-RHEL-CDK (Show other bugs)
7.2
Unspecified Unspecified
high Severity high
: rc
: ---
Assigned To: Robert Krátký
Mike Guerette
Vikram Goyal
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-07 03:02 EST by Vikram Goyal
Modified: 2016-04-27 06:20 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-27 06:20:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Robert Krátký 2016-04-13 13:12:35 EDT
KIs: http://etherpad.corp.redhat.com/cdk2-0-knownissues

Note You need to log in before you can comment on or make changes to this bug.